## golang-github-bep-go-tocss 0.5.0

=== debian/changelog ===
golang-github-bep-go-tocss (0.5.0-1) unstable; urgency=medium

  * New upstream release: Add old style Sass support
  * Bump Standards-Version to 4.2.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 18 Aug 2018 03:41:57 -0600

golang-github-bep-go-tocss (0.0~git20180625.471c87b-1) unstable; urgency=medium

  * Initial release (Closes: #902732)

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jun 2018 17:05:48 -0600
