=== debian/control ===
Source: golang-github-bep-go-tocss
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-wellington-go-libsass-dev
Standards-Version: 4.2.0
Homepage: https://github.com/bep/go-tocss
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-go-tocss
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-go-tocss.git
XS-Go-Import-Path: github.com/bep/go-tocss
Testsuite: autopkgtest-pkg-go

Package: golang-github-bep-go-tocss-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-github-wellington-go-libsass-dev
Description: simple-to-use LibSass Go API
 This is currently a, hopefully, simple to use LibSass Go API.
 It uses the C bindings in https://github.com/wellington/go-libsass/libs
 to do the heavy lifting.
 .
 The primary motivation for this project is to add SCSS support to Hugo
 (https://gohugo.io/). It is has some generic tocss package names hoping
 that there will be a solid native Go implementation that can replace
 LibSass in the near future.
