## golang-github-bep-go-tocss 0.6.0

=== debian/changelog ===
golang-github-bep-go-tocss (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.2.1 (no change)
  * Install go.mod and go.sum
  * Update versioned dependencies

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 22:21:36 -0700
